/* */

.ss {
    width: 94%;
    margin: 18px auto;
    position: relative;
}

.ss #formsearch input {
    background: none;
    outline: none;
    height: 40px;
    border-radius: 20px;
}

.ss #formsearch input#keyword {
    border: 1px solid #e7e7e7;
    width: 90%;
    text-indent: 5%;
    color: #c9c9c9;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
}

.ss #formsearch input#s_btn {
    width: 25%;
    right: 0%;
    background: url(//static.xypt.net.cn/31e266c4/21/07/2b0310098213a29cb2e1ad0aecd71104d8dc4141.png)no-repeat center #c50519;
    border: none;
    position: absolute;
    top: 0;
    z-index: 99
}


/* */

.ab {
    border-top: 10px solid #f8f8f8;
    border-bottom: 10px solid #f8f8f8;
    padding: 5% 3%;
}

.abimg {
    float: left;
    width: 40%;
}

.abimg img {
    width: 100%;
}

.ab-cont {
    float: right;
    width: 58%;
    margin-top: 1%;
}

.ab-cont h3 {
    color: #333333;
    font-size: 15px;
}

.ab-cont .cont {
    color: #666;
    font-size: 12px;
    line-height: 22px;
    text-align: justify;
    margin-top: 10px;
}


/* */

.pro {
    margin-top: 18px;
}

.pro-tit {
    position: relative;
    height: 40px;
    line-height: 40px;
}

.pro-tit h3 {
    margin-left: -7%;
    width: 38%;
    height: 40px;
    line-height: 40px;
    background: #c50519;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    text-align: center;
    text-indent: 15px;
    font-size: 16px;
}

.pro-tit a {
    position: absolute;
    right: 3%;
    top: 0;
    color: #666;
    font-size: 14px;
}

.product_list1 {
    border-top: 1px solid #eee;
    margin-top: 12px;
    padding: 5% 3%;
    border-bottom: 10px solid #f8f8f8;
}

.product_list1 li {
    float: left;
    width: 48%;
    text-align: center;
    margin-top: 10px;
}

.product_list1 li:nth-child(2n) {
    float: right;
}

.product_list1 li img {
    width: 100%;
}

.product_list1 li h3 {
    height: 40px;
    line-height: 40px;
    color: #666;
    font-size: 16px;
}


/* */

.lx {
    margin-top: 18px;
    background: url(//static.xypt.net.cn/31e266c4/21/07/e1e4a08d0bd0dd28a518830e605bf50560debc5d.png)no-repeat;
    background-size: 100% 100%;
    padding: 10% 5% 2%;
    text-align: center;
}

.lx h3 {
    font-weight: bold;
    color: #fff;
    font-size: 18px;
}

.lx p {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin-top: 5%;
}

.lx a {
    display: block;
    width: 34%;
    height: 35px;
    line-height: 35px;
    background: #fff;
    border-radius: 20px;
    color: #c50519;
    font-size: 14px;
    border-radius: 20px;
    margin: 20px auto;
}


/* */

.fuwu {
    margin: 18px auto;
    padding: 5% 0;
    border-top: 10px solid #f8f8f8;
    border-bottom: 10px solid #f8f8f8;
}

.fuwu ul {
    padding: 0 3%;
    margin-top: 22px;
}

.fuwu ul li {
    width: 100%;
    position: relative;
    margin-top: 12px;
}

.fuwu ul li img {
    width: 100%;
}

.fuwu ul li span {
    position: absolute;
    bottom: 0;
    left: 0px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #e9e9e9;
    color: #666;
    font-size: 16px;
    width: 100%;
    display: block;
}


/* */

.xin {
    margin-top: 15px;
}

.news_list1 {
    padding: 0 3%;
}

.news_list1 li {
    padding: 18px 0;
    border-bottom: 1px solid #ececec
}

.news_list1 li .img1 {
    float: left;
    width: 30%;
}

.news_list1 li .img1 img {
    width: 100%;
}

.news_list1 li .cont {
    float: right;
    width: 66%;
}

.news_list1 li .cont h3 {
    color: #333;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.news_list1 li .cont p {
    color: #666;
    font-size: 13px;
    line-height: 22px;
}

.news_list1 li:last-child {
    border-bottom: none;
}

.description {
    line-height: 33px;
    border-top: 1px solid #ececec;
    color: #999;
    height: 33px;
    text-align: center;
}

.description a {
    color: #999;
}


/*sun_footer*/

.sun_footer {
    position: fixed;
    z-index: 999;
    bottom: 0;
    width: 100%;
    background: #121213;
}

.sun_footer li {
    width: 20%;
    text-align: center;
    float: left;
    padding-top: 5px;
}

.sun_footer li .img {
    height: 20px;
    width: 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.sun_footer li .img img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.sun_footer li .img:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.sun_footer li p {
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 25px;
}